body{
    background: radial-gradient(circle, rgba(127,240,221,1) 0%, rgba(94,131,175,1) 100%)!important;
    text-align: center;
    font-family: 'Montserrat', sans-serif!important;
    transition: 0.5s;
}
input[type=text],
input[type=password] {
    margin-bottom: 1%;
    margin-top: 1%;
    width: 40%;
    height: 5%;
    background: transparent;
    border: 2px solid #343a40;
    border-radius: 4px;
}
.container{
    margin-top: 1%;

}
h1{
    margin-top: 10%;
    color: black;
 }